.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y1{bottom:20.877711px;}
.h2{height:607.862571px;}
.h1{height:628.740282px;}
.h0{height:673.752626px;}
.w2{width:865.621997px;}
.w4{width:866.424986px;}
.w3{width:867.227975px;}
.w5{width:868.833953px;}
.w7{width:869.636942px;}
.w6{width:876.863841px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:44.967376px;}
@media print{
.y0{bottom:0.000000pt;}
.y1{bottom:17.333333pt;}
.h2{height:504.666667pt;}
.h1{height:522.000000pt;}
.h0{height:559.370667pt;}
.w2{width:718.666667pt;}
.w4{width:719.333333pt;}
.w3{width:720.000000pt;}
.w5{width:721.333333pt;}
.w7{width:722.000000pt;}
.w6{width:728.000000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:37.333333pt;}
}
